Configuration: Configuration
Select config: Select config
Reign: Reign
Family: Family
Store: Store
Date: Date
Shelf: Shelf
Name prefix: Name prefix
Limit amount per item: Limit amount per item
Title: Title
Show packing: Show packing
Stack different items: Stack different items
Preview: Preview
Pallets: Pallets
'No items found, check that all fields are correct': 'No items found, check that all fields are correct'
